body {
	padding: 10px 0 40px 0;
	margin: 0;
	font-family: Arial, tahoma;
	font-size: 10pt;
	color: #303030;
	background-color: #ffffff;
}

img {
    border: none;
}

table {
    width: 100%;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}

td {
    margin: 0;
    padding: 0;
}

div {
    margin: 0;
    padding: 0;
    text-align: left;
}

.left {
    float: left;
}

.right {
    float: right;
}

.cl {
    clear: both;
    font-size: 0px;
}

a {
    color: #0055e2;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5 {
	color: #309116;
	margin-top: 0;
	font-size: 13pt;
	line-height: 1em;
}

h2 {
	margin-top: 0;
	margin-bottom: 14px;
	line-height: 13pt;
}

h2 a {
    color: #309116;
    text-decoration: none;
}

#head, #menu, #container, #footer {
    width: 734px;
}

#head {
    height: 99px;
    background: url(img/head.png) no-repeat;
    text-align: right;
}

#head h1 {
    color: #00283F;
    padding: 62px 25px 0 0;
}

#menu {
    height: 37px;
    background: url(img/menu.png) repeat-y;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 10px 0 0 72px;
}

#menu ul li {
    float: left;
    background: url(img/menu_list.png) left center no-repeat;
    padding: 0 15px 0 15px;
}

#menu ul li.first {
    float: left;
    padding: 0 15px 0 0;
    background: none;
}

#menu ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 11pt;
}

#menu ul li a:hover {
    color: #D0D0D0;
}

#container {
    background: url(img/container.png) repeat-y;
}

#forex, #casino {
    width: 277px;
    height: 200px;
    padding: 20px 10px 0 80px;
    float: left;
}

#casino {
    background: url(img/casino.png) 4px 0 no-repeat;
}

#forex {
    background: url(img/forex.png) 4px 0 no-repeat;
}

#butt {
    background: url(img/butt.png) repeat-x;
    height: 107px;
    margin: 0 1px 0 1px;
}

.softbuttons {
	width: 365px;
	float: left;
}

.price {
	float: right;
	width: 82px;
	height: 72px;
	background: url(img/price.png) no-repeat;
	padding: 35px 0 0 18px;
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
}

.buttons {
    float: right;
    width: 215px;
    text-align: right;
    padding: 37px 10px 0 0;
}

#content {
	width: 594px;
	padding: 10px 70px 30px 70px;
	text-align: justify;
	background-color: #EDF1EC;
	background-image: url(img/content.png);
	background-repeat: repeat-y;
}

#content2 {
	width: 592px;
	padding: 10px 70px 30px 70px;
	text-align: justify;
}

#content2  .inp {
    border: 1px solid #d5d5d5;
    padding: 4px;
    margin: 5px 0 15px 0;
    width: 588px;
}

#content2  .ta {
    border: 1px solid #d5d5d5;
    padding: 4px;
    margin: 5px 0 15px 0;
    width: 588px;
}

p {
	margin-top: 14px;
	margin-bottom: 14px;
}

.try {
	float: left;
	margin-left: -21px;
	height: 160px;
}

.buy {
	float: right;
	text-align: right;
	margin-top: 28px;
	height: 132px;
}

#bott_content {
	width: 592px;
	padding: 10px 70px 11px 70px;
}

#bott_content ul {
	list-style: none;
	margin: 0;
}

#bott_content ul li {
	float: left;
	padding: 0 15px 0 0;
}

#footer {
    height: 11px;
    background: url(img/footer.png) no-repeat;
}

#langsw {
	width: 709px;
	text-align: right;
	padding-right: 25px;
	height: 20px;
}
#copy {
	text-align: center;
	padding: 1em 0 0 0;
}
.cover {
	float: left;
	margin-left: -9px;
	padding-right: 5px;
}
a.external {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(img/external.png) no-repeat scroll right center;
	padding:0 13px;
	padding-left:0;
	color:#3366BB;
}
.ad {
	text-align: left;
	padding: 5em 0 0 0;
	font-size: 7pt;
	color: #808080;
}
.ad a {
	color: #73A6EB;
}
.ad p {
	margin: 0px -30px 5px 0;
}
.partnerlink {
	color: #303030;
}